2021-03-08 12:56 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000815Orfeo Toolbox (OTB)Generalpublic2013-11-08 10:00
Reportermickael 
Assigned Torashadkm 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Summary0000815: otbgui applications didn't support correctly the modification of the input image list parameter from the lineEdit
DescriptionIf an user set a input filename from the file dialog and after that try to modify this filename to another filename trough a modification character by character of the lineEdit. The behavior is quite strange: in 3.18.1 and 3.20-RC the app is blocked, you should restart it even if you select another file trough the file dialog
Steps To ReproduceRun otbgui_ComputeImageStatistics
select an image though the file dialog
try to modify the filename of the image into the lineEdit
Additional InformationIf you try to write a filename from an empty lineEdit: in 3.18.1 and 3.20-RC even if you have type a good filename, the app will continue to be not ready
TagsNo tags attached.
Attached Files

-Relationships
related to 0000814closedrashadkm otbgui applications didn't support correctly the modification of the input image parameter from the lineEdit 
+Relationships

-Notes

~0002010

rashadkm (developer)

fixed in changeset[1]

[1] http://hg.orfeo-toolbox.org/OTB/rev/b76e25853c5d
+Notes

-Issue History
Date Modified Username Field Change
2013-11-06 17:56 mickael New Issue
2013-11-06 17:56 mickael Relationship added related to 0000814
2013-11-07 13:13 rashadkm Relationship added related to 0000817
2013-11-07 13:35 mickael Relationship deleted related to 0000817
2013-11-07 14:32 rashadkm Note Added: 0002010
2013-11-07 14:32 rashadkm Status new => resolved
2013-11-07 14:32 rashadkm Resolution open => fixed
2013-11-07 14:32 rashadkm Assigned To => rashadkm
2013-11-08 10:00 mickael Status resolved => closed
+Issue History